Subject: linux-next: manual merge of the infiniband tree with the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 2 Jun 2014 13:46:18 +1000

Hi all,

Today's linux-next merge of the infiniband tree got a conflict in
drivers/net/ethernet/mellanox/mlx4/cmd.c between commit 1a91de28831a
("mellanox: Logging message cleanups") from the net-next tree and
commit 97982f5a91e9 ("IB/mlx4: Preparation for VFs to issue/receive SMI
(QP0) requests/responses") from the infiniband tree.

I fixed it up (the latter seems to be a superset of the former, so I
just used that) and can carry the fix as necessary (no action is
required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]